<body ng-app="myApp">
    <clock-Directive></clock-Directive>
    <clock-Directive></clock-Directive>
</body>

<script src="bower_components/angular/angular.js"></script>
<script src="clock.js"></script>